@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('mark_simonson_-_proxima_nova_regular-webfont.eot');
    src: url('mark_simonson_-_proxima_nova_regular-webfont.eot#iefix') format('embedded-opentype'),
         url('mark_simonson_-_proxima_nova_regular-webfont.woff') format('woff'),
         url('mark_simonson_-_proxima_nova_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'walkway_condensed_semiboldRg';
    src: url('walkway_condensed_semibold-webfont.eot');
    src: url('walkway_condensed_semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('walkway_condensed_semibold-webfont.woff') format('woff'),
         url('walkway_condensed_semibold-webfont.ttf') format('truetype'),
         url('walkway_condensed_semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Conv_walkway_condensed_semibold-webfont';
    src: url('walkway_condensed_semibold-webfont.eot');
    src: local('☺'), url('walkway_condensed_semibold-webfont.woff') format('woff'), url('walkway_condensed_semibold-webfont.ttf') format('truetype'), url('walkway_condensed_semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'titillium_webregular';
    src: url('titilliumweb-regular-webfont.eot');
    src: url('titilliumweb-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('titilliumweb-regular-webfont.woff') format('woff'),
         url('titilliumweb-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_websemibold';
    src: url('titilliumweb-semibold-webfont.eot');
    src: url('titilliumweb-semibold-webfont.eot#iefix') format('embedded-opentype'),
         url('titilliumweb-semibold-webfont.woff') format('woff'),
         url('titilliumweb-semibold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_trebuc';
    src: url('trebuc.eot');
    src: local('☺'), url('trebuc.woff') format('woff'), url('trebuc.ttf') format('truetype'), url('trebuc.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}